# `rdbhostconnection`

#### This module written by David Keeney, 2009, 2010

The rdbhostconnection module is accessible via the `sqlobject.rdbhost` module.

Released under the LGPL for use with the SQLObject ORM library.

## Attributes

#### a `__package__`

    'sqlobject.rdbhost'

## Classes

#### C `RdbhostConnection(...)` ...

This class contains 5 members.

See the source for more information.